@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_422 { top:310px; left:75px; width:170px; height:35px; z-index:106; }
#pasteDiv_480 { top:2282px; left:20px; width:280px; height:253px; z-index:102; }
#pasteDiv_481 { top:2264px; left:10px; width:300px; height:735px; z-index:103; }
#imageContainer_196 { top:1752px; left:0px; width:320px; height:416px; z-index:126; }
#imageContainer_196 img { margin-top:0px; margin-left:0px; width:320px; height:416px; }
#imageContainer_197 { top:474px; left:0px; width:320px; height:416px; z-index:122; }
#imageContainer_197 img { margin-top:0px; margin-left:0px; width:320px; height:416px; }
#imageContainer_198 { top:900px; left:0px; width:320px; height:416px; z-index:123; }
#imageContainer_198 img { margin-top:0px; margin-left:0px; width:320px; height:416px; }
#txtBox_487 { top:2178px; left:0px; width:320px; height:69px; z-index:120; }
#txtBox_488 { top:353px; left:0px; width:320px; height:111px; z-index:113; }
#imageContainer_199 { top:1326px; left:0px; width:320px; height:416px; z-index:125; }
#imageContainer_199 img { margin-top:0px; margin-left:0px; width:320px; height:416px; }
#txtBox_499 { top:65px; left:0px; width:320px; height:58px; z-index:107; }
#imageContainer_195 { top:131px; left:96px; width:128px; height:173px; z-index:108; }
#imageContainer_195 img { margin-top:0px; margin-left:0px; width:128px; height:173px; }
#pasteDiv_504 { top:21px; left:49px; width:222px; height:32px; z-index:119; }
#boxTool_505 { top:2257px; left:0px; width:320px; height:1129px; z-index:104; }
#body-content { height:3386px; }
/* End Viewport phone */
}